{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "props.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-18T11:28:57Z"
    },
    "lastModificationSignature": "541352301bc33febe5b9d0d3df5651423b99f75e9e7d26bad2df163d02a87692"
  }
}